RubyGems Navigation menu

linodeapi 2.0.3

Wraps the Linode API with multiple levels of interaction

Versões:

  1. 2.0.3 - April 16, 2019 (39,5 KB)
  2. 2.0.2 - April 13, 2019 (39,5 KB)
  3. 2.0.1 - October 03, 2017 (38 KB)
  4. 2.0.0 - October 03, 2017 (37,5 KB)
  5. 1.0.1 - July 02, 2016 (37 KB)
Mostrar todas as versões (16)

Runtime Dependencies (1):

  • httparty ~> 0.16.0
  • Development Dependencies (8):

  • codecov ~> 0.1.1
  • fuubar ~> 2.3.0
  • goodcop ~> 0.7.0
  • rake ~> 12.3.0
  • rspec ~> 3.8.0
  • rubocop ~> 0.67.2
  • vcr ~> 4.0.0
  • webmock ~> 3.5.1
  • Donos:

    Autores:

    • Les Aker

    SHA 256 checksum:

    467118c160823365ba27c7df66c054d895be5219a827135bde9f096a08a997b8

    Total de downloads 33.594

    Desta versão 2.257

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: